Subject: Sudden pine 3.91 problems

From: [email-masked], [email-masked]
Date: 11 May 1995 14:17:05 GMT

Hello pine experts,

  I have encountered a very strange problem with pine 3.91 under AIX 3.2.5 that
I wonder if anyone could shed some light on.  Heres the story.

  I've been using pine without any trouble on my RS/6000 for three months until
I had to reinstall AIX 3.2.5 from a new tape distribution.  Now when using pine
it hangs whenever I send mail.  I get the message Writing Fcc but pine just sits
without any response or activity.  Eventually I give up and kill my xterm 
window.  The same behavior occurs if I try to read the sent-mail file.  All 
other uses of pine are fine except for these two.  I can read all the mail I 
want but when I send one message, pine hangs.  The message does get sent by the 
way.  Any help will be greatly appreciated.

Regards
Todd Raeker